html {
    /* background-color: black */
}

.main {
    margin-top: 167px;
    /* background-color: red; */
}

/* common*/
.text_title {
    text-align: center;
}

.text_h1 {
    color: #2FB1BF;
    font-size: 40px;
    font-weight: bold;
    line-height: 50px;
}

.text_span {
    font-weight: bold;
    color: #9F7AF1;
    font-size: 20px
}

.text_line {
    display: flex;
    margin-top: 20px;
    justify-content: center;
}

.left_line {
    width: 24px;
    height: 6px;
    background: #FED426;
    border-radius: 3px;
}

.right_line {
    width: 52px;
    height: 6px;
    background: #2FB1BF;
    border-radius: 3px;
    margin-left: 4px;
}

/* one */
.main_count1 {
    background: url(../images/xmsb_count1_bg_02.png) no-repeat;
    /* background-size: 100% 100%; */
    background-size: cover;
}

.count1 {
    margin-top: 122px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;

}

.count1_bg1 {
    background: #9060F0;
    border: 5px solid #D1BBFE;
    border-radius: 20px 60px 0px 0;
    padding: 5px 5px 0px 36px;
    margin-bottom: 44px;
    height: 250px;
    width: calc(37% - 164px);
}

.count1_bg_top {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.count1_title {
    font-size: 25px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    color: #FCDA72;
    padding-top: 30px;
}

.count1_bgImg {
    width: 100px;
    height: 100px;
    background: url(../images/xmsb_count1_icon_02.png) no-repeat;
}

.count1_bgImg.icon1 {
    background-position: 1% 0.5%;
}

.count1_bgImg.icon2 {
    background-position: 53% 0.5%;
}

.count1_bgImg.icon3 {
    background-position: 100% 0.5%;
}

.count1_bgImg.icon4 {
    background-position: 1% 33.5%;
}

.count1_bgImg.icon5 {
    background-position: 53% 33.5%;
}

.count1_bgImg.icon6 {
    background-position: 100% 33.5%;
}

.count1_bgImg.icon7 {
    background-position: 1% 68.5%;
}

.count1_bgImg.icon8 {
    background-position: 53% 68.5%;
}

.count1_bgImg.icon9 {
    background-position: 100% 68.5%;
}

.count1_bgImg.icon10 {
    background-position: 1% 98.5%;
}

.count1_bgImg.icon11 {
    background-position: 53% 98.5%;
}

.count1_bgImg.icon12 {
    background-position: 100% 98.5%;
}

.count1_bg_bottom {
    font-size: 17px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #FFFFFF;
    /* margin-top: 24px; */
    width: 70%;
    margin-bottom: 40px;
}

.count1_bg1.other {
    background: #95E2E9;
    border: 5px solid #2FB1BF;
}

.count1_title.other {
    color: #9060F0;
}

.count1_bg_bottom.other {

    color: #3F3F3F;
}

.btn {
    margin-top: 23px;
    background: #FEEB9D;
    border-radius: 20px;
    font-size: 21px;
    font-weight: 400;
    color: #3F3F3F;
    padding: 8px 0;
    text-align: center;
    width: 40%;
}

/* two */
.main_count2 {
    margin-top: 191px;
}

.count2 {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-top: 108px;
    padding: 36px 0 0;
    background: #FBF9CA;
    border: 8px solid #2FB1BF;
    border-radius: 30px;
}

.count2_bg {
    text-align: center;
    position: relative;
    padding: 0 50px;
    width: 25%;
    margin-bottom: 80px;

}

.count2_bg::after {
    position: absolute;
    left: 100%;
    top: 0%;
    height: 100%;
    content: "";
    width: 5px;
    background: white;
    box-shadow: 0px 0px 9px 0px rgba(118, 118, 118, 0.76);
    z-index: 9999;
}

.count2_bg:hover {
    background: #71C1CA;
    transition: all .3s;
}

.count2_bg:hover .count2_bgImg {
    background: url(../images/xmsb_count2_icon_active.png) no-repeat;
}

.count2_bg:hover .count2_title {
    color: white;
}

.count2_bg:hover .count2_text {
    color: white;
}

.count2_bg.borderNone::after {
    background: none;
    box-shadow: none;
}

.count2_bgImg {
    margin: 20px auto 0;
    width: 60px;
    height: 60px;
    background: url(../images/xmsb_count2_icon_default.png) no-repeat;
}

.count2_bgImg.icon1 {
    background-position: 1% 1.5% !important;
}

.count2_bgImg.icon2 {
    background-position: 33% 1.5% !important;
}

.count2_bgImg.icon3 {
    background-position: 66% 1.5% !important;
}

.count2_bgImg.icon4 {
    background-position: 99% 1.5% !important;
}

.count2_bgImg.icon5 {
    background-position: 1% 50.5% !important;
}

.count2_bgImg.icon6 {
    background-position: 33% 50.5% !important;
}

.count2_bgImg.icon7 {
    background-position: 66% 50.5% !important;
}

.count2_bgImg.icon8 {
    background-position: 99% 50.5% !important;
}

.count2_bgImg.icon9 {
    background-position: 1% 99.5% !important;
}

.count2_bgImg.icon10 {
    background-position: 33% 99.5% !important;
}

.count2_bgImg.icon11 {
    background-position: 66% 99.5% !important;
}

.count2_bgImg.icon12 {
    background-position: 99% 99.5% !important;
}

.count2_title {

    font-size: 25px;
    font-weight: bold;
    color: #242424;
    margin: 20px 0 30px;
}

.count2_text {

    font-size: 17px;
    font-weight: 400;
    color: #341818;
    padding-bottom: 17px;
}

/* three */
.main_count3 {
    margin-top: 286px;
    background: url(../images/xmsb_count3_bg_02.jpg)no-repeat;
    background-size: 100% 100%;

    height: 1218px;
}

.count3_top {
    padding: 136px 0 0 296px;

}

.count3_top1,
.count3_top2 {
    font-size: 40px;
    font-weight: bold;
    color: #FDDE7D;
    text-shadow: 0px 0px 7px #5C5C5C
}

.count3_top2 {
    color: white;
    margin-top: 50px;
    margin-left: 160px;
}

.count3_content {
    margin-top: 170px;
    margin-left: 200px;
    display: flex;
    flex-wrap: wrap;
    width: 60%;
}

.count3_bg {
    padding: 15px;
    padding-left: 20px;
    background: #FFFFFF;
    border: 8px solid #FFE38D;
    box-shadow: 0px 1px 22px 2px rgba(63, 63, 63, 0.2);
    border-radius: 30px;
    margin-bottom: 80px;
    margin-right: 84px;
    width: calc(40% - 84px);
}

.count3_bg.space {
    margin-left: 91px;
}

.count3_bg_top {
    margin-top: 30px;
    display: flex;
    justify-content: space-between;
}

.count_text {
    width: 70%;
}

.count3_img {
    width: 60px;
    height: 60px;
    background: url(../images/xmsb_count3_icon.png) no-repeat;
}

.count3_img.icon1 {
    background-position: 0% 0%;
}

.count3_img.icon2 {
    background-position: 97% 0%;
}

.count3_img.icon3 {
    background-position: 0% 97%;
}

.count3_img.icon4 {
    background-position: 97% 97%;
}

.count3_bg_bottom {
    width: 75%;
    margin-top: 28px;
    padding-bottom: 14px;
    font-weight: 400;
    font-style: 17px;
    color: #333333;
}

.count3_bg_bottom.space_count3 {
    width: 80%;
}

.count3_title {
    font-size: 30px;
    font-weight: bold;
    color: #2FB1BF;
    padding-bottom: 20px;
}

.count3_line {
    background-color: #2FB1BF;
    height: 4px;
    width: 35px;
}

/* four */
.main_count4 {
    background: url(../images/kjxmsb_bg_02.jpg) no-repeat;
    background-size: 100% 100%;
    padding-bottom: 198px;
}

.count4 {
    margin-top: 162px;
    display: flex;
    justify-content: space-between;
}

.count4_bg {
    position: relative;
    padding-right: 55px;
}

/* 箭头 */
.count4_bg::before {
    width: 30px;
    height: 40px;
    content: "";
    position: absolute;
    background: url(../images/xmsb_count4_arrow_05.png) no-repeat;
    left: 100%;
    top: 15%;
}

.count4_bg.arrow_none::before {
    background: none;
}

/* 阴影 */
.count4_bg:hover .count4_img {
    background-color: #FED426;
    transform: translateY(-20px);
    transition: all .3s;
}

.count4_bg:hover::after {
    position: absolute;
    content: "";
    background: url(../images/xmsb_count4_shadow_05.png) no-repeat;
    border-radius: 50%;
    left: 5%;
    top: 60%;
    width: 100px;
    height: 100px;
    transition: all .3s;

}

.count4_img {
    background-color: #2fb1bf;
    padding: 15px;
    border-radius: 50%;

    text-align: center;
    /*text-align: center;
    width: 100%; */

}

.count4_img img {
    background-size: 100% 100%;
    width: 79px;
    height: 79px;
}




.count4_text {
    margin-top: 27px;
    text-align: center;
    font-size: 21px;
    font-weight: 400;
    color: #2FB1BF;
}








/* five */
.main_count5 {
    margin-top: 200px;
    background: url(../images/kjxmsb_bg_03.jpg) no-repeat;
    background-size: 100% 100%;
    padding-bottom: 308px;
}

.main5 {
    margin-top: 137px;
    display: flex;
    justify-content: space-evenly;
}

.count5_bg {
    background: #FFFFFF;
    border: 5px solid #FFE38D;
    border-radius: 20px;
    position: relative;
    /* width: calc(25% - 30px); */
    cursor: pointer;
    /* margin-bottom: 308px; */
    margin-right: 5px;
}
.space_a {
    width: calc(25% - 30px);

}

.count5_bg::after {
    content: "联系我们";
    background: #2FB1BF;
    border-radius: 5px;
    transform: translateY(50%);
    padding: 12px 0;
    width: 170px;
    text-align: center;
    font-size: 17px;
    font-weight: bold;
    color: #F9F9F9;
    display: block;
    margin: 0 auto;
}

.count5_img {
    background: url(../images/xmsb_count5_icon_default.png)no-repeat;
    width: 120px;
    height: 120px;
    margin: 35px auto 0;

}

.count5_img.icon1 {
    background-position: 0.5% 0% !important;
}

.count5_img.icon2 {
    background-position: 33% 0% !important;
}

.count5_img.icon3 {
    background-position: 0.5% 50% !important;
}

.count5_img.icon4 {
    background-position: 99% 0% !important;
}

.count5_bg:hover {
    background-color: #2FB1BF;
    border-color: #2FB1BF;
    transition: all .3s;
}

.count5_bg:hover .count5_img {
    background: url(../images/xmsb_count5_icon_active.png) no-repeat;
}

.count5_bg:hover .count5_title {
    color: white;
}

.count5_bg:hover .count5_text {
    color: white;
}

.count5_bg:hover::after {
    background-color: #FFE38D;
    color: #666666;
}




.count5_title {
    text-align: center;
    font-size: 25px;
    font-weight: bold;
    color: #2D2D2D;
    margin: 25px 0 22px;
}

.count5_text {
    font-size: 17px;
    font-weight: 400;
    color: #666666;
    width: 87%;
    margin: 0 auto;
    text-align: center;
    padding-bottom: 58px;
    height: 98px;
}

@media screen and (max-width:1920px) {

    .count3_bg_bottom {
        height: 90px;
    }
}
@media screen and (max-width:1660px) {

.count3_bg_bottom {
    height: 100px;
}
}
@media screen and (max-width:1600px) {
   
    /* one */
    .count1 {
        margin-top: 100px;
    }

    .count1_bg1 {
        width: 30%;
        margin-bottom: 50px;
    }

    /* two */
    .main_count2 {
        margin-top: 100px;
    }

    .count2 {
        margin-top: 80px;
    }

    .count2_title {
        font-size: 23px;
    }

    .count2_text {
        font-size: 15px;
    }

    .count2_bg {
        padding: 0 20px;
    }

    /* three */
    .main_count3 {
        width: 100%;
        margin-top: 100px;
        background-size: 100% 100%;

        height: 100%;
    }

    .count3_content {
        width: 80%;
    }



    /* four */
    .main_count4 {
        margin-top: 50px;
    }

    .count4 {
        margin-top: 120px;
    }

    /* five */
    .main_count5 {
        margin-top: 200px;
        /* margin-bottom: 200px; */
    }


}

@media screen and (max-width:1460px) {
    .main {
        margin-top: 100px;
    }

    /* three */
    .count3_bg {
        width: calc(45% - 84px);
    }

    /* four */
    .count4_bg {
        padding-right: 20px;
    }




}

@media screen and (max-width:1440px) {

    /* .count3_bg_bottom {
        height: 90px;
    } */

}

@media screen and (max-width:1230px) {
    .count3_bg_bottom {
        height: auto;
    }

    /* four */
    .count4 {
        justify-content: space-evenly;
        margin-top: 80px;
    }

    /* five */
    .main_count5 {
        margin-top: 100px;
    }

    .main5 {
        margin-top: 100px;
        flex-wrap: wrap;
        justify-content: space-evenly;
    }

    .count5_bg {
        /* width: calc(40% - 40px); */
        margin-bottom: 70px;
    }
    .space_a{
        width: calc(40% - 40px);

    }


}

@media screen and (max-width:1200px) {

    /* one */
    .count1_bg1 {
        padding-left: 15px;
    }
}

@media screen and (max-width:1138px) {

    /* three */
    .count3_content {
        justify-content: space-evenly;
        width: 100%;
        margin-left: 0;
    }

    .count3_bg {
        margin-right: 0;
    }

    .count3_bg.space {
        margin-left: 0;
    }
}

@media screen and (max-width:1024px) {

    /* one */
    .count1 {
        justify-content: space-evenly;
        margin-top: 50px;
    }

    .count1_title {
        font-size: 19px;
        width: 60%;
    }

    .count1_bg1 {
        margin-bottom: 25px;
        height: 260px;
    }

    .count1_bg_bottom {
        font-size: 15px;
        margin-top: 0;
    }

    /* two */
    .count2_title {
        font-size: 20px;
    }

    /* three */
    .count3_top {
        text-align: center;
        padding: 136px 0 80px;
        margin: 0;
    }

    .count3_top2 {
        margin: 50px 0;
    }

    .count3_content {
        margin-top: 20px;
    }

    .count3_bg {
        margin-right: 0;
    }

    .count3_bg.space {
        margin-left: 0;
    }



    /* four */
    .count4_bg {
        padding-right: 0;
    }

    .count4_img img {
        zoom: .7;
    }

    .count4_bg::before {
        left: 115%;
    }

    /* five */
    .main_count5 {
        /* margin-bottom: 100px; */
        padding-bottom: 50px;
    }



}

@media screen and (max-width:768px) {
    .main {
        margin-top: 50px;
    }

    /* one */
    .count1_bgImg {
        margin-top: 20px;
    }

    .count1_bg1 {

        width: 45%;
        height: 300px;
    }

    .count1_bg_top {
        flex-direction: column-reverse;
    }

    .count1_bg_bottom {
        margin: 15px auto 20px;
        width: 80%;
    }

    .count1_title {
        text-align: center;
        width: 100%;
        padding-top: 0;
    }

    .btn {
        text-align: center;
        margin: 20px auto 0;
        font-size: 18px;
    }

    /* two */
    .main_count2 {
        margin-top: 50px;
    }

    .count2 {
        margin-top: 40px;
    }

    .count2_bg {
        width: 33%;
        margin-bottom: 40px;
    }

    .count2_bg.borderNone:after {
        background: white;
        box-shadow: 0px 0px 9px 0px rgb(118 118 118 / 76%);

    }

    .count2_bg:nth-child(3)::after {
        content: none;
    }

    .count2_bg:nth-child(6)::after {
        content: none;

    }

    .count2_bg:nth-child(9)::after {
        content: none;

    }

    .count2_bg:nth-child(12)::after {
        content: none;

    }

    /* three */
    .count3_bg {
        width: calc(45% - 15px);
        margin-bottom: 40px;
    }

    .count3_bg_top {
        margin-top: 0;
    }

    .count3_bg_bottom {
        width: 100%;
    }

    .count_text {
        width: 50%;
        text-align: center;
    }

    .count3_img {
        margin: 0 auto 0px;
    }

    .count3_title {
        margin-top: 10px;
        padding-bottom: 10px;
    }

    .count3_line {
        position: relative;
        left: 20%;
    }


    /* four */
    .count4 {
        flex-wrap: wrap;
    }

    .count4_bg {
        margin-bottom: 20px;
        zoom: .7;
    }

    .count4_bg::before {
        left: 120%;
    }





    .count4_text {
        margin-top: 10px;
    }

    .count4_bg:hover::after {
        left: 0%;
        top: 50%;
        z-index: -1;
    }


    /* five */
    .count5_bg {
        /* width: calc(50% - 40px); */
    }
    .space_a{
        width: calc(50% - 40px);
    }


}

@media screen and (max-width:666px) {
    .count4_bg::before {
        content: none;
    }
}

@media screen and (max-width:570px) {

    /* three */
    .count3_bg {
        width: 80%;
    }

    .count3_top {
        padding-top: 100px;
        padding-bottom: 0;
    }



}

@media screen and (max-width:505px) {

    /* common */
    .text_h1 {
        font-size: 30px;
    }


    /* one */
    .count1_bg1 {
        width: 85%;
    }

    .btn {
        margin-bottom: 20px;
        font-size: 16px;
    }

    /* two */
    .count2_bg {
        width: 50%;
    }

    .count2_bg:nth-child(3)::after {
        background: white;
        box-shadow: 0px 0px 9px 0px rgb(118 118 118 / 76%);
        content: "";
    }

    .count2_bg:nth-child(9)::after {
        background: white;
        box-shadow: 0px 0px 9px 0px rgb(118 118 118 / 76%);
        content: "";
    }

    .count2_bg:nth-child(2)::after {
        content: none;
    }

    .count2_bg:nth-child(4)::after {
        content: none;
    }

    .count2_bg:nth-child(8)::after {
        content: none;
    }

    .count2_bg:nth-child(10)::after {
        content: none;
    }

    /* three */
    .count3_top1,
    .count3_top2 {
        font-size: 30px;
    }



    /* five */
    .main5 {
        margin-top: 50px;
    }

    .count5_bg {
        /* width: 80%; */
    }
    .space_a{
        width: 80%;
    }


}

@media screen and (max-width:425px) {
    .main {
        margin-top: 25px;
    }

    /* common */
    .text_h1 {
        font-size: 26px;
    }

    /* three */
    .count3_top1,
    .count3_top2 {
        font-size: 30px;
    }

    /* two */
    .count2_bg {
        width: 100%;
        padding-bottom: 0;
        margin-bottom: 0;
    }

    .count2_title {
        margin-top: 10px;
        margin-bottom: 10px;
    }

    .count2_bg::after {
        content: none !important;
    }

    /* three */
    .count3_bg_top {
        margin-top: 0;
    }

    .count3_bg_bottom {
        margin: 10px 0 0;
    }

    .count3_title {
        font-size: 25px;
    }

    /* four */
    .count4 {
        justify-content: space-around;
    }

    .count4_bg {
        zoom: .5;
    }

    .count4_bg::before {
        left: 105%;
    }

    .count4_bg:hover::after {
        left: 5%;
    }

    /* five */
    .main_count5 {
        margin-top: 50px;
    }

    .count5_text {
        height: auto;
        padding-bottom: 0;
    }

    .count1_title {
        margin-top: 10px;
    }

    .count1_bg_bottom {
        margin-top: 10px;
    }

    .count1_bgImg {
        margin-top: 10px;
    }

    .count1_bg1 {
        height: auto;
    }
}

@media screen and (max-width:375px) {

    /* four */
    .count4 {
        justify-content: space-between;
    }

    .count4_bg {
        zoom: .9;
        width: 26%;
    }

    .count4_bg::before {
        content: none;
    }

    .count4_text {
        font-size: 19px;
    }
}

@media screen and (max-width:320px) {

    /* one */
    .count1_bg1 {
        width: 95%;
    }

    .count1_bg_bottom {
        width: 90%;
    }

    /* three */
    .count3_bg {
        width: 95%;
    }

    /* four */
    .count4_bg {
        zoom: 1;
        width: auto;
    }

    .count4_bg::before {
        content: none;
    }

    .count4_text {
        font-size: 16px;
    }

    /* five */
    .count5_bg {
        /* width: 100%; */
    }
    .space_a{
        width: 100%;
    }
}

.text_title.space {
    padding-top: 150px;
}

.count2_bg.space {
    margin-bottom: 36px;
}

.count2_bg.space2 {
    margin-bottom: 64px;
}

